<?php $object_name = Messages; ?>
<h1 class="methods" class="methods"><?php echo $object_name; ?></h1>

<?php include ('licence.html'); ?>


  <p class="caption">Description</p>
  <p class="syntax">Returns an interface containing of methodes for displaying several standard messages.</p>
  <p class="caption">Syntax</p>
  <p class="syntax">interface = <?php echo $object_name; ?>( ) </p>

<p class="caption">Methods</p>
<ul>
	<li><a href="#1">BadInputType</a></li>
	<li><a href="#2">BadInputTypeNoDefault</a></li>
	<li><a href="#3">ExceedIteration</a></li>
</ul>

<?php echo $method_name = "BadInputType" ?>
<h2 class="methods"><?php echo $object_name; ?>::<?php echo $method_name; ?><a name="1"></a></h2>
  <p class="syntax">Throws a "bad input type" warning, with "setting it to default".</p>
  <p class="caption">Syntax</p>
  <p class="syntax"> interface.<?php echo $method_name; ?>( object, type ) </p>

<table>
<tr>
<th colspan="2"> Parameters </th>
</tr>
<tr>
<td class="parameter_names">
object
</td>
<td class="parameter_values">
A string containing the name of the variable.
</td>
</tr>
<tr>
<td class="parameter_names">
type
</td>
<td class="parameter_values">
A string containing the type of the variable.
</td>
</tr>
</table>
  <br></br><br></br><br></br>




<?php echo $method_name = "BadInputTypeNoDefault" ?>
<h2 class="methods"><?php echo $object_name; ?>::<?php echo $method_name; ?><a name="2"></a></h2>
  <p class="syntax">Throws a "bad input type" warning.</p>
  <p class="caption">Syntax</p>
  <p class="syntax"> interface.<?php echo $method_name; ?>(object, type) </p>

<table>
<tr>
<th colspan="2"> Parameters </th>
</tr>
<tr>
<td class="parameter_names">
object
</td>
<td class="parameter_values">
A string containing the name of the variable.
</td>
</tr>
<tr>
<td class="parameter_names">
type
</td>
<td class="parameter_values">
A string containing the type of the variable.
</td>
</tr>
</table>
  <br></br><br></br><br></br>



<?php echo $method_name = "ExceedIteration" ?>
<h2 class="methods"><?php echo $object_name; ?>::<?php echo $method_name; ?><a name="2"></a></h2>
  <p class="syntax">Throws an "iteration exceeded" warning.</p>
  <p class="caption">Syntax</p>
  <p class="syntax"> interface.<?php echo $method_name; ?>() </p>

  <br></br><br></br><br></br>



