<?php $object_name = "Graphene antidot - eigenstate"; ?>
<h1 class="methods" class="methods"><?php echo $object_name; ?></h1>

<?php include ('licence.html'); ?>


  <p class="caption">Description</p>
  <p class="syntax">Calculates an eigenstate of a graphene antidot for three different boundary conditions in a homogeneous magnetic field.</p>
  <p class="caption">Reference</p>
  <p class="syntax"> P. Rakyta, M. Vigh, A. Csord&aacute;s, and J. Cserti, Protected edge states in silicene antidots and dots in magnetic field, Phys. Rev. B <b>91</b>, 125412 (2015)</p>
  <p class="caption">Syntax</p>
  <p class="syntax">Graphene_QAD_eig()</p>

<table>
<tr>
<th colspan="2"> Parameters </th>
</td>
<tr>
<td class="parameter_names">
filenum=1
</td>
<td class="parameter_values">
The results are exported into files "results/wavefunc_filenum.*". 
</td>
</tr>
</table>

<p class="caption">The expected result</p>

<img class="image" width="50%" src="images/wavefnc_1.jpg" alt="wave functions"/> 
