<?php $object_name = "Graphene antidot - transport"; ?>
<h1 class="methods" class="methods"><?php echo $object_name; ?></h1>

<?php include ('licence.html'); ?>


  <p class="caption">Description</p>
  <p class="syntax">Calculates the conductance through a graphene antidot in a homogeneous magnetic field.</p>
  <p class="caption">Reference</p>
  <p class="syntax"> P. Rakyta, E. T&oacute;v&aacute;ri, M. Csontos, Sz. Csonka, A. Csord&aacute;s, J. Cserti, Emergence of bound states in ballistic magnetotransport of graphene antidots, Phys. Rev. B <b>90</b>, 125428 (2014)</p>
  <p class="caption">Syntax</p>
  <p class="syntax">Graphene_antidot_transport()</p>

<table>
<tr>
<th colspan="2"> Parameters </th>
</td>
<tr>
<td class="parameter_names">
filenum=1
</td>
<td class="parameter_values">
 results are exported into the directory "results/Hole_in_graphene_transport_filenum.*". 
</td>
</tr>
</table>

<p class="caption">The expected result</p>

<img class="image" width="50%" src="images/QAD_transport.jpg" alt="QAD_transport"/> 
