<?php $object_name = ws_antidot; ?>
<h1 class="methods" class="methods"><?php echo $object_name; ?></h1>

<?php include ('licence.html'); ?>


  <p class="caption">Description</p>
  <p class="syntax">Returns a class handle of the workspace for the interface <a href="index.php?location=Ribbon&menu=interfaces">antidot</a>.</p>
  <p class="caption">Syntax</p>
  <p class="syntax">class_handle = <?php echo $object_name; ?>( ) </p>


<table>
<tr>
<th colspan="2"> Attributes </th>
</td>
<tr>
<td class="parameter_names">
hole
</td>
<td class="parameter_values">
An instance of structure <a href="index.php?menu=structures&location=Structures#hole">hole</a>.
</td>
</tr>
<tr>
<td class="parameter_names">
scatterers
</td>
<td class="parameter_values">
An instance of structure <a href="index.php?menu=structures&location=Structures#hole">scatterers</a>.
</td>
</tr>
<tr>
<td class="parameter_names">
B
</td>
<td class="parameter_values">
The strength of the magnetic field in the units of Tesla.
</td>
</tr>
<tr>
<td class="parameter_names">
coordinates
</td>
<td class="parameter_values">
An instance of a structure <a href="index.php?menu=structures&location=Structures#coordinates">coordinates</a>.
</td>
</tr>
<tr>
<td class="parameter_names"><a name=#hole_edge_points></a>
hole_edge_points
</td>
<td class="parameter_values">
A matrix with culomns $$z$$ (slab index), $$zpoints_min$$, $$zpoints_max$$ (lower and upper bounds of the sites in the slab $$z$$).
</td>
</tr>
<tr>
<td class="parameter_names">
flux_of_hole
</td>
<td class="parameter_values">
The magnetic flux inside the hole in units of <img style="vertical-align: top" src="http://latex.codecogs.com/gif.latex?h/e" border="0" alt="$h/e$"/>
</td>
</tr>
</table>
